ProLiant Servers - Netservers

Smart Array 641 controller for Netware 4.11?

 
Paul_606
New Member

Smart Array 641 controller for Netware 4.11?

Hi. I have to try and locate a driver for the HP Smart Array 641 controller running Netware 4.11. It looks like Novell and HP only support Netware to version 5.1. Dose anyone know if such a driver exists and where may i get it?

Kind regards,
Paul.